teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 193.176.214.17
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1774714126776
  login: 1774713964946
money: '0'
last-account-name: trulymemax
logoutlocation:
  world: 62d86e40-19e6-474b-8f0d-be8555043b83
  world-name: Lobby
  x: -93.68008482510629
  y: 81.0
  z: 20.30000001192093
  yaw: 133.0483856201172
  pitch: 51.60000228881836
